.jcgmt-container {
    /* float:left; */
    padding: 3px;
}

.jcgmt-container .jcgmt-lbl {
    font-size: 10px;
    color: #333333;
    line-height: 22px;
    background: url(../images/jcgmt-clock_label.png) no-repeat;
    text-align: center;
    padding-bottom: 5px;
    width: 108px;
    margin: 0 auto;
}

.jcgmt-clockHolder {
    width: 100px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.jcgmt-sec,
.jcgmt-min,
.jcgmt-hour {
    display: block;
    position: absolute;
}

.jcgmt-rotatingWrapper {
    position: absolute;
    width: 100px;
    height: 100px;
}

.jcgmt-digital,
.jcgmt-date {
    font-weight: bold;
    font-size: 12px;
    color: #444444;
    text-align: center;
    margin-left: 8px;
}

#clock_egypt.jcgmt-container .jcgmt-lbl {
    display: none;
}

#clock_egypt .jcgmt-digital {
    color: gray;
    font-size: 15px;
}

#clock_egypt .jcgmt-date {
    color: gray;
    font-size: 20px;
}

.egypt-box1 {
    background-color: rgb(206, 176, 123);
    /* background-image: url(../../img/citybg-map.jpg); */
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 1400px 541px;
    /* min-height: 195px; */
    position: relative;
    padding: 15px;
    line-height: 1.7;
    /* z-index: 0; */
}

.egypt-box1 .tri-focus {
    position: absolute;
    top: -18px;
    /* right: 30px; */
    color: rgb(206 176 123);
    font-size: 33px;
    line-height: 1;
    /* z-index: 1; */
}

.egypt-box1 .egypt-desc {
    color: white;
}

.egypt-box1 .egypt-desc li span a {
    color: gray;
}

#clock_egypt.jcgmt-container {
    float: none;
    padding: 5px;
    height: 100%;
    background: hsla(0, 0%, 100%, .06);
}

.eg-flag {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: inset 0 0 0 2px #fff;
    box-shadow: inset 0 0 0 2px #fff;
    width: 45px;
    height: 34px;
    position: relative;
}